Package com.studica.frc.jni

## Class CobraJNI

- java.lang.Object
- - com.studica.frc.jni.StudicaJNIWrapper
  - - com.studica.frc.jni.CobraJNI

    public class CobraJNI
    extends StudicaJNIWrapper

### Constructor Summary

Constructors
`CobraJNI()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `c_closeI2C()`
`static int` `c_getRawValue​(int channel)`
`static float` `c_getVoltage​(int channel)`
`static void` `c_initializeI2C​(float vRef)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CobraJNI

    public CobraJNI()

### Method Detail

#### c_initializeI2C

    public static void c_initializeI2C​(float vRef)

#### c_closeI2C

    public static void c_closeI2C()

#### c_getRawValue

    public static int c_getRawValue​(int channel)

#### c_getVoltage

    public static float c_getVoltage​(int channel)